.btn-pay {
    display: inline-block;
    width: 100px;
    height: 28px;
    border: none;
    background: url(../../i/bt-bill.gif) no-repeat 0 0;
    vertical-align: middle;
    text-indent: -100000px;
}

/**
*
* =shopping-cart
*
**/

#shopping-cart {
    clear: both;
    overflow: hidden;
    margin: 0 auto 20px;
    text-align: center;
}

#shopping-cart h2 {
    width: 132px;
    height: 31px;
    margin: 0 auto;
    background: url(../../i/cart-step.jpg) no-repeat 0 0;
    text-align: center;
    text-indent: -100000px;
}

#shopping-cart ol {
    overflow: hidden;
	margin: 10px auto;
}

#shopping-cart ol li {
    display: inline;
    list-style: none;
    margin-right: 3px;
    padding-right: 14px;
    background: url(../../i/icon-arrow.gif) no-repeat right 3px;
    font-size: 12px;
}

#shopping-cart ol li:last-child {
    background: none;
}

#shopping-cart ol li.active {
    color: #f00;
}

#shopping-cart p.welcome {
    clear: both;
    margin: 0;
	font-size: 13px;
    text-align: left;
}

#shopping-cart form {
    margin: 0;
    padding: 0;
}

#shopping-cart p.required-notice {
    margin: 0;
	font-size: 13px;
    text-align: left;
}

#shopping-cart p.thanks,
#shopping-cart p.contact {
    clear: both;
	margin-bottom: 10px;
	font-size: 13px;
    text-align: left;
}

#shopping-cart p.thanks span {
	color: #f00;
	font-weight: bold;
	font-size: 25px;
}

#shopping-cart .action {
    clear: both;
    text-align: left;
}

#shopping-cart .action ul {
    margin-left: 15px;
}

/* =cart-list
**************************************/

#shopping-cart .cart-list,
#shopping-cart .cart-empty {
	overflow: hidden;
    font-size: 13px;
}

#shopping-cart .cart-list  table,
#shopping-cart .cart-empty table {
	width: 100%;
    margin: 0;
    border-top: 1px solid #c1c1c1;
    border-left: 1px solid #c1c1c1;
}

#shopping-cart .cart-list  table th,
#shopping-cart .cart-list  table td,
#shopping-cart .cart-empty table th,
#shopping-cart .cart-empty table td {
    border-right: 1px solid #c1c1c1;
    border-bottom: 1px solid #c1c1c1;
    text-align: center;
}

#shopping-cart .cart-list table  th,
#shopping-cart .cart-empty table th {
    padding: 9px 0;
    background-color: #807c73;
    color: #fff;
    font-weight: normal;
    text-align: center;
}

#shopping-cart .cart-list  table td,
#shopping-cart .cart-empty table td {
    padding: 5px 0;
}

#shopping-cart .cart-list table th.overall,
#shopping-cart .cart-list table td.overall,
#shopping-cart .cart-list table td.title {
    padding-left: 10px;
    text-align: left;
}

#shopping-cart .cart-list table th.overight,
#shopping-cart .cart-list table td.overight {
    text-align: right;
}

#shopping-cart .cart-empty table tbody td {
    padding: 10px 0;
    font-size: 32px;
	line-height: 100%;
}

#shopping-cart .cart-list table td.marked {
    color: #f30;
}

#shopping-cart .cart-list .info {
    overflow: hidden;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 2px solid #7f7b72;
}

#shopping-cart .cart-list .info span.amount {
    float: left;
	min-height: 26px;
	line-height: 26px;
    padding: 0 0 0 30px;
    background: url(../../i/icon-money.jpg) no-repeat 0 0;
	text-align: left;
}

#shopping-cart .cart-list .info span.amount span {
    margin: 0 10px;
    color: #f00;
    font-size: 18px;
}

#shopping-cart .cart-list .info span.change {
    float: right;
	text-align: right;
}

#shopping-cart .cart-list .shipment,
#shopping-cart .cart-list .total {
	clear: both;
	float: right;
	width: 50%;
	padding: 5px 10px 5px 0;
    border-bottom: 1px solid #c1c1c1;
	font-size: 16px;
	text-align: right;
}

#shopping-cart .cart-list .shipment em {
	margin: 0 5px;
	color: #f00;
	font-style: normal;
}

#shopping-cart .cart-list .total {
	margin-bottom: 10px;
}

#shopping-cart .cart-list .continue,
#shopping-cart .order-address .continue,
#pay-online .continue {
    clear: both;
    margin: 10px 0;
	font-size: 13px;
    text-align: right;
}

/* =order-data, =order-address, =pay-method
**************************************/

#shopping-cart .order-data,
#shopping-cart .order-address,
#shopping-cart .pay-method {
	margin-bottom: 10px;
}

#shopping-cart .order-address .notice {
	padding: 6px 0 6px 11px;
	border: 1px solid #c1c1c1;
	border-bottom: none;
	color: #f00;
	text-align: left;
}

#shopping-cart .order-data h3,
#shopping-cart .order-address h3,
#shopping-cart .pay-method h3,
#pay-online h3 {
	padding: 9px 0 9px 10px;
	border: 1px solid #c1c1c1;
	background-color: #807c73;
	color: #fff;
	font-weight: normal;
	font-size: 13px;
	text-align: left;
}

#shopping-cart .order-data .fminput,
#shopping-cart .order-address .fminput,
#pay-online .fminput {
	overflow: hidden;
	border: 1px solid #c1c1c1;
	border-top: none;
	text-align: left;
}

#shopping-cart .order-data .fminput h4,
#shopping-cart .order-address .fminput h4 {
	padding: 3px 8px;
	border-bottom: 1px solid #c1c1c1;
	color: #f00;
	font-weight: normal;
}

#shopping-cart .order-data .fminput p,
#shopping-cart .order-address .fminput p {
	padding: 3px 8px;
	border-bottom: 1px solid #c1c1c1;
}

#shopping-cart .order-data .fminput .fmtitle,
#shopping-cart .order-address .fminput .fmtitle,
#pay-online .fminput .fmtitle {
	float: left;
	width: 110px;
	padding: 5px 0 5px 11px;
	font-size: 13px;
}

#shopping-cart .order-data .fminput .fmfield,
#shopping-cart .order-address .fminput .fmfield,
#pay-online .fminput .fmfield {
	margin: 0 0 0 121px;
	padding: 5px 0 5px 10px;
	border-left: 1px solid #c1c1c1;
	font-size: 13px;
}

#shopping-cart .order-data .invoice .fmfield,
#shopping-cart .order-address .invoice .fmfield {
	margin: 0;
	border: none;
}

#shopping-cart .order-data .fminput .fmfield .length-l,
#shopping-cart .order-address .fminput .fmfield .length-l,
#pay-online .fminput .fmfield .length-l {
	width: 80%;
}

#shopping-cart .order-data .fminput .fmfield .length-s,
#shopping-cart .order-address .fminput .fmfield .length-s {
	width: 50px !important;
}

#content-main #shopping-cart .member-rules {
    width: 80%;
    border: none;
    text-align: center;
}

#shopping-cart .order-address p.pay-method,
#pay-online p.pay-method {
    margin: 0;
	padding: 5px;
	border: 1px solid #c1c1c1;
	border-top: none;
	color: #f30;
	font-size: 13px;
	text-align: left;
}

#shopping-cart .order-address .pay-method span {
	color: #000;
}

#shopping-cart .pay-method p {
	padding: 5px 11px;
	border: 1px solid #c1c1c1;
	border-top: none;
	font-size: 16px;
	text-align: left;
}

#shopping-cart .pay-method p span {
	color: #f00;
	font-weight: bold;
	font-size: 23px;
}

#shopping-cart .pay-method .continue {
	font-size: 13px;
	text-align: right;
}

/* =login-notice, =register-notice
**************************************/

#shopping-cart .login-notice,
#shopping-cart .register-notice {
    margin: 10px 0;
    padding: 10px 20px;
    border-radius: 5px;
    background-color: #ccc;
    text-align: left;
}

#shopping-cart .login-notice a,
#shopping-cart .register-notice a {
    color: #f00;
    text-decoration: underline;
}

#shopping-cart .register-notice a {
    color: #01a2e8;
}

/**
*
* =order-check
*
**/

#order-check {
	width: 900px;
	margin: 0 auto;
	text-align: center;
}

#order-check h2 {
	margin-bottom: 20px;
}

#order-check form {
	padding: 55px 20px;
	background-color: #f3f3f3;
	font-size: 13px;
}

#order-check form .fminput {
	width: 500px;
	margin: 0 auto 5px;
	padding: 20px;
	background-color: #fff;
}

#order-check form p span {
	color: #f00;
}

/**
*
* =order-list
*
**/

#order-list {
	width: 900px;
	margin: 0 auto;
	text-align: left;
}

#order-list .notice {
	margin-bottom: 15px;
}

#order-list .notice span {
	color: #f00;
}

#order-list .notice input {
	font-size: 13px;
}

#order-list ul {
	overflow: hidden;
	list-style: none;
}

#order-list ul li {
	float: left;
	width: 85px;
	height: 35px;
	line-height: 35px;
	background: url(../../i/nav_bg01.gif) no-repeat 0 0;
	text-align: center;
}

#order-list ul li.big {
	width: 116px;
	background: url(../../i/nav_bg02.gif) no-repeat 0 0;	
}

#order-list table {
	width: 100%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	font-size: 13px;
}

#order-list table th {
	background-color: #d2eeff;
}

#order-list table th,
#order-list table td {
	padding: 10px 0;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-align: center;
}

#order-list table td span {
	color: #f66;
}

/* +width: 900↓
*----------------------------------------------------------------------------*/

@media screen and (max-width: 900px) {
	
#order-check {
	width: auto;
	padding: 0 20px;
}

#order-list {
	width: auto;
	padding: 0 20px;
}
}

/* +width: 700↓
*----------------------------------------------------------------------------*/

@media screen and (max-width: 700px) {

#shopping-cart .cart-list table,
#order-list table {
	border: none;
}

#shopping-cart .cart-list table thead,
#order-list table thead {
	display: none;
}

#shopping-cart.empty .cart-list table thead {
	display: block;
}

#shopping-cart .cart-list table tbody tr,
#order-list table tbody tr {
	display: block;
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 15px;
	border: 1px solid #ccc;
	border-bottom: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#shopping-cart .cart-list table tbody tr:nth-child(even),
#order-list table tbody tr:nth-child(even) {
	background-color: #eee;
}

#shopping-cart .cart-list table tbody tr:last-child,
#order-list table tbody tr:last-child {
	margin-bottom: 0;
}

#shopping-cart .cart-list table tbody td,
#order-list table tbody td {
	display: block;
    float: left;
    clear: both;
    width: 100%;
	padding-right: 10px;
	border: none;
	border-bottom: 1px dotted #ccc;
	font-size: 13px;
	text-align: right;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#shopping-cart .cart-list table tbody td.empty {
	text-align: center;
}

#shopping-cart .cart-list table tbody td:last-child,
#order-list table tbody td:last-child {
	border-bottom: 1px solid #ccc;
}

#shopping-cart .cart-list table tbody td:before,
#order-list table tbody td:before {
	float: left;
	padding: 0 5px;
	content: attr(data-label);
	font-weight: bold;
}

#order-check form .fminput {
	width: auto;
	padding: 20px 0;
}

#order-check form .fminput label {
	display: block;
}
}

/* +width: 460↓
*----------------------------------------------------------------------------*/

@media screen and (max-width: 460px) {
	
#shopping-cart ol li {
	margin-right: 0;
	padding-right: 11px;
}

#shopping-cart .cart-list .shipment,
#shopping-cart .cart-list .total {
	float: none;
	width: 100%;
}

#shopping-cart .order-data .fminput .fmtitle,
#shopping-cart .order-address .fminput .fmtitle {
	float: none;
	width: auto;
}

#shopping-cart .order-data .fminput .fmfield,
#shopping-cart .order-address .fminput .fmfield {
	margin: 0;
	border-left: none;
}

#shopping-cart .order-data .fminput .fmfield input[type="text"],
#shopping-cart .order-address .fminput .fmfield input[type="text"] {
	width: 95%;
}
}